summaryrefslogtreecommitdiffstats
path: root/sanity/system_light/scripts/compile_kernel/compile_kernel.sh
diff options
context:
space:
mode:
Diffstat (limited to 'sanity/system_light/scripts/compile_kernel/compile_kernel.sh')
-rwxr-xr-xsanity/system_light/scripts/compile_kernel/compile_kernel.sh15
1 files changed, 15 insertions, 0 deletions
diff --git a/sanity/system_light/scripts/compile_kernel/compile_kernel.sh b/sanity/system_light/scripts/compile_kernel/compile_kernel.sh
new file mode 100755
index 0000000..ed153f2
--- /dev/null
+++ b/sanity/system_light/scripts/compile_kernel/compile_kernel.sh
@@ -0,0 +1,15 @@
+#!/bin/bash
+
+function main ()
+{
+ $TOOLDIR/kernel.sh;
+
+ if [ $? -eq 0 ]; then
+ rm -r linux-$VERSION* && echo "removed kernel";
+ return 0;
+ else
+ return 1;
+ fi
+}
+
+main "$@" \ No newline at end of file